How to install wyrd on Debian 9 (Stretch)